.widget {
  .tags {
    margin-top: 10px;
  }
}
.tags {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 10px;
  &-o {
    .tag {
      border: none;
      padding: 0 10px;
      border-radius: 0;
      position: relative;
      top: -1px;
      &:hover {
        background-color: transparent;
        color: darken(#fff, 50);
      }
      * {
        font-size: 14px;
      }
    }
  }
}
.tag {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  border: 1px solid darken(#fff, 20);
  border-radius: 20px;
  padding: 5px 15px;
  font-size: 13px;
  cursor: pointer;
  &-name {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }
  &:hover {
    background-color: darken(#fff, 2);
  }
}
